ID CVE-2017-7503
Summary It was found that the Red Hat JBoss EAP 7.0.5 implementation of javax.xml.transform.TransformerFactory is vulnerable to XXE. An attacker could use this flaw to launch DoS or SSRF attacks, or read files from the server where EAP is deployed.
References
Vulnerable Configurations
  • cpe:2.3:a:redhat:jboss_enterprise_application_platform:7.0.5
    cpe:2.3:a:redhat:jboss_enterprise_application_platform:7.0.5
CVSS
Base: 7.5
Impact:
Exploitability:
CWE CWE-611
CAPEC
refmap via4
bid 98546
confirm https://bugzilla.redhat.com/show_bug.cgi?id=1451960
Last major update 18-05-2017 - 11:29
Published 18-05-2017 - 11:29
Last modified 31-05-2017 - 14:13
Back to Top